staqlydocs
REST APIAPI referenceAccounts

Open invitations

Open invitations (admins and owners)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/invitations

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Response Body

OK

application/json
  1. response
data*array<>
curl -X GET 'https://staqly.example.com/v1/invitations'
{  "data": [    {      "id": "string",      "email": "string",      "role": "owner",      "invited_by": "string",      "created_at": "string",      "expires_at": "string",      "expired": true,      "link": "string",      "emailed": true    }  ]}